db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From tfisc...@apache.org
Subject svn commit: r1514113 - in /db/torque/torque4/trunk/torque-site/src/site/xdoc: documentation/codegen-reference/index.xml documentation/orm-reference/index.xml documentation/tutorial/index.xml index.xml
Date Thu, 15 Aug 2013 00:53:56 GMT
Author: tfischer
Date: Thu Aug 15 00:53:56 2013
New Revision: 1514113

URL: http://svn.apache.org/r1514113
Log:
TORQUE-297 	Change required java version to 1.6 

Modified:
    db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/codegen-reference/index.xml
    db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/orm-reference/index.xml
    db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/tutorial/index.xml
    db/torque/torque4/trunk/torque-site/src/site/xdoc/index.xml

Modified: db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/codegen-reference/index.xml
URL: http://svn.apache.org/viewvc/db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/codegen-reference/index.xml?rev=1514113&r1=1514112&r2=1514113&view=diff
==============================================================================
--- db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/codegen-reference/index.xml
(original)
+++ db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/codegen-reference/index.xml
Thu Aug 15 00:53:56 2013
@@ -46,6 +46,7 @@
       <li>Velocity</li>
       <li>Groovy</li>
     </ul>
+    <p>Running the Torque generator requires JDK 1.6 or higher.</p>
   </section>
 
  </body>

Modified: db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/orm-reference/index.xml
URL: http://svn.apache.org/viewvc/db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/orm-reference/index.xml?rev=1514113&r1=1514112&r2=1514113&view=diff
==============================================================================
--- db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/orm-reference/index.xml
(original)
+++ db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/orm-reference/index.xml
Thu Aug 15 00:53:56 2013
@@ -31,7 +31,7 @@
     <p>
       This Reference contains information about how to use Torque as 
       a Object-Relational mapper (a tool that maps from relational databases
-      to java classes).
+      to java classes). Torque requires JDK 1.6 or higher.
     </p>
     <p>
       To access a database with Torque, the following steps are needed, 

Modified: db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/tutorial/index.xml
URL: http://svn.apache.org/viewvc/db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/tutorial/index.xml?rev=1514113&r1=1514112&r2=1514113&view=diff
==============================================================================
--- db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/tutorial/index.xml (original)
+++ db/torque/torque4/trunk/torque-site/src/site/xdoc/documentation/tutorial/index.xml Thu
Aug 15 00:53:56 2013
@@ -60,7 +60,7 @@
   <a href="http://maven.apache.org">Maven</a> (if you do not know one of these
   build systems, please look at one of the introductions at their home pages).
   It is expected that you have a working installation of the
-  JDK, Version 1.5 or higher.
+  JDK, Version 1.6 or higher.
   <br/>
   The ORM part further assumes that you have some experience using JDBC 
   (e.g. you should know what a jdbc driver and a connection URL is).

Modified: db/torque/torque4/trunk/torque-site/src/site/xdoc/index.xml
URL: http://svn.apache.org/viewvc/db/torque/torque4/trunk/torque-site/src/site/xdoc/index.xml?rev=1514113&r1=1514112&r2=1514113&view=diff
==============================================================================
--- db/torque/torque4/trunk/torque-site/src/site/xdoc/index.xml (original)
+++ db/torque/torque4/trunk/torque-site/src/site/xdoc/index.xml Thu Aug 15 00:53:56 2013
@@ -55,6 +55,10 @@
        their behavior. A modularized template structure allows inclusion
        of your own code generation templates during the code generation process.
      </p>
+     
+     <p>
+       Torque requires JDK 1.6 or higher.
+     </p>
    </section>
 
    <section name="Releases">



---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message